## libdbm-deep-perl 1.0024

=== debian/changelog ===
libdbm-deep-perl (1.0024-1) unstable; urgency=low

  * New upstream release.
  * Remove patch perl-5.12.patch: applied upstream.
  * Use Build.PL.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 31 May 2010 14:15:35 +0900

libdbm-deep-perl (1.0022-2) unstable; urgency=low

  * Fix test failure with perl 5.12. (Closes: #580189)
    + new patch: perl-5.12.patch

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 08 May 2010 02:20:12 +0900

libdbm-deep-perl (1.0022-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh patches.
  * Suggest libdbi-perl, libdbd-sqlite3-perl (>= 1.25) | libdbd-mysql-perl.
  * Add build-depends on libdbi-perl, libdbd-sqlite3-perl (>= 1.25) and
    set TEST_SQLITE in debian/rules to enable additional tests.
  * Remove unversioned build-dep on libtest-simple-perl: there is another
    versioned dependency on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Remove patch spelling.patch: applied upstream.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Add a lintian override for an old spelling upstream prefers to keep.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 01 May 2010 12:42:33 +0900

libdbm-deep-perl (1.0016-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * Build depend on Test::More 0.88.
  * Minimize debian/rules.
  * Update formatting in debian/copyright.
  * Update manpage-has-bad-whatis-entry.patch, add spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 21:38:54 +0200

libdbm-deep-perl (1.0014-1) unstable; urgency=low

  * Initial Release. (Closes: #499241)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 12 Dec 2008 10:47:05 +0100
