=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=perl_build $@

override_dh_auto_test:
	LONG_TESTS=1 TEST_SQLITE=1 dh_auto_test --buildsystem=perl_build
