## libdbm-deep-perl 2.0002

=== debian/changelog ===
libdbm-deep-perl (2.0002-1) unstable; urgency=medium

  * New upstream release.
    + Errors out instead of corrupting the database when starting too many
      transactions.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 12 Sep 2010 20:30:32 +0900

libdbm-deep-perl (2.0001-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8; no longer pass --buildsystem=perl_build in
    debian/rules as this is now selected by default.
  * debian/rules: Remove DBM::Deep::ConfigData module that gets generated by
    Module::Build.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 25 Aug 2010 22:12:50 +0900

libdbm-deep-perl (2.0000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + This version introduces a new file format for the File backend.  It can
      still read databases from version 1.0003 and later.  See NEWS.Debian or
      upstream changelog for details.
  * Remove build-dep on perl (>= 5.10) | libmodule-build-perl: stable has
    perl 5.10.
  * Bump Standards-Version to 3.9.0 (no changes).

  [ gregor herrmann ]
  * Refresh manpage-has-bad-whatis-entry.patch.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Jul 2010 15:10:26 +0900
