=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdbm-deep-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-deep-perl (>= 0.095), 
  libtest-exception-perl (>= 0.21), libtest-warn-perl,
  libio-stringy-perl, libfilehandle-fmode-perl, libtest-pod-coverage-perl,
@@ -11,7 +11,7 @@
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DBM-Deep/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbm-deep-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbm-deep-perl/
