## libdbm-deep-perl 2.0008

=== debian/changelog ===
libdbm-deep-perl (2.0008-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add myself to list of Uploaders
  * debian/copyright: Add myself to debian/* copyright
  * debian/watch: Remove comments

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 23 Jun 2012 22:57:34 -0500

libdbm-deep-perl (2.0007-1) unstable; urgency=low

  * New upstream release.
  * Drop manpage patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 18:42:57 +0200

libdbm-deep-perl (2.0006-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 2.0004.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 2.0006.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 14:46:13 +0200
