=== debian/control ===
Source: libdbm-deep-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libfilehandle-fmode-perl,
 libio-stringy-perl,
 libtest-deep-perl (>= 0.095),
 libtest-exception-perl (>= 0.21),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-warn-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/DBM-Deep/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbm-deep-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbm-deep-perl.git

Package: libdbm-deep-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libdbi-perl,
 libdbd-sqlite3-perl (>= 1.25) | libdbd-mysql-perl
Description: pure perl multi-level hash/array DBM that supports transactions
 DBM::Deep is an unique flat-file database module, written in pure perl. True
 multi-level hash/array support (unlike MLDBM, which is faked), hybrid OO /
 tie() interface, cross-platform FTPable files, ACID transactions, and is quite
 fast. Can handle millions of keys and unlimited levels without significant
 slow-down. Written from the ground-up in pure perl -- this is NOT a wrapper
 around a C-based DBM.
