=== debian/watch ===
version=3
http://search.cpan.org/dist/DBM-Deep/   .*/DBM-Deep-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
