## libdbm-deep-perl 2.0011

=== debian/changelog ===
libdbm-deep-perl (2.0011-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 19:44:52 +0100

libdbm-deep-perl (2.0010-1) unstable; urgency=medium

  * New upstream release.
  * Drop pod.patch, applied upstream.
  * Drop unused lintian override (spelling-error-in-manpage).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 21:15:10 +0100

libdbm-deep-perl (2.0009-1) unstable; urgency=low

  * New upstream release.
  * Build depend on Module::Build 0.40.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 16:13:47 +0200

libdbm-deep-perl (2.0008-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to fix a POD issue. (Closes: #709793)
  * Update years of packaging coypright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Drop version from libdbd-sqlite3-perl in Suggests. Nothing older in
    the archive.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 19:44:05 +0200
