=== debian/control ===
Source: libdbm-deep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6)
Build-Depends-Indep: perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libfilehandle-fmode-perl,
                     libio-stringy-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-warn-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbm-deep-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbm-deep-perl.git
Homepage: https://metacpan.org/release/DBM-Deep/

Package: libdbm-deep-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: libdbi-perl,
          libdbd-sqlite3-perl | libdbd-mysql-perl
Description: pure perl multi-level hash/array DBM that supports transactions
 DBM::Deep is an unique flat-file database module, written in pure perl. True
 multi-level hash/array support (unlike MLDBM, which is faked), hybrid OO /
 tie() interface, cross-platform FTPable files, ACID transactions, and is quite
 fast. Can handle millions of keys and unlimited levels without significant
 slow-down. Written from the ground-up in pure perl -- this is NOT a wrapper
 around a C-based DBM.
