## libdbm-deep-perl 2.0012

=== debian/changelog ===
libdbm-deep-perl (2.0012-1) unstable; urgency=medium

  * Import upstream version 2.0012.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 19:08:51 +0200

libdbm-deep-perl (2.0011-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 18:08:55 +0200
