=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6)
+               libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
                      libdbd-sqlite3-perl,
                      libdbi-perl,
@@ -18,10 +18,11 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbm-deep-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbm-deep-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbm-deep-perl.git
-Homepage: https://metacpan.org/release/DBM-Deep/
+Homepage: https://metacpan.org/release/DBM-Deep
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdbm-deep-perl
 Architecture: all
@@ -36,4 +37,3 @@
  fast. Can handle millions of keys and unlimited levels without significant
  slow-down. Written from the ground-up in pure perl -- this is NOT a wrapper
  around a C-based DBM.
-
