## libdbm-deep-perl 2.0013

=== debian/changelog ===
libdbm-deep-perl (2.0013-1) unstable; urgency=medium

  * Import upstream version 2.0013.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:35:48 +0100
