=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Nathan Handler <nhandler@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
                      libdbd-sqlite3-perl,
