=== debian/watch ===
version=3
https://metacpan.org/release/DBM-Deep   .*/DBM-Deep-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
