=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libdbm-deep-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
-           gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Nathan Handler <nhandler@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.420000)
@@ -18,11 +17,10 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbm-deep-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbm-deep-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbm-deep-perl.git
 Homepage: https://metacpan.org/release/DBM-Deep
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdbm-deep-perl
 Architecture: all
