=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Generated by Module::Build, but not used.
	rm $(TMP)/usr/share/perl5/DBM/Deep/ConfigData.pm \
	   $(TMP)/usr/share/man/man3/DBM::Deep::ConfigData.3pm

override_dh_auto_test:
	LONG_TESTS=1 TEST_SQLITE=1 dh_auto_test
