=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.420000)
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl | perl (<< 5.19.0)
 Build-Depends-Indep: perl,
                      libdbd-sqlite3-perl,
                      libdbi-perl,
@@ -17,9 +16,9 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-warn-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbm-deep-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbm-deep-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbm-deep-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbm-deep-perl.git
 Homepage: https://metacpan.org/release/DBM-Deep
 
 Package: libdbm-deep-perl
