=== debian/watch ===
version=4
https://metacpan.org/release/DBM-Deep   .*/DBM-Deep-v?@ANY_VERSION@@ARCHIVE_EXT@$
