=== debian/control ===
Source: libdbm-deep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libfilehandle-fmode-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbm-deep-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbm-deep-perl.git
Homepage: https://metacpan.org/release/DBM-Deep
Rules-Requires-Root: no

Package: libdbm-deep-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl
Suggests: libdbd-sqlite3-perl | libdbd-mysql-perl,
          libdbi-perl
Description: pure perl multi-level hash/array DBM that supports transactions
 DBM::Deep is an unique flat-file database module, written in pure perl. True
 multi-level hash/array support (unlike MLDBM, which is faked), hybrid OO /
 tie() interface, cross-platform FTPable files, ACID transactions, and is quite
 fast. Can handle millions of keys and unlimited levels without significant
 slow-down. Written from the ground-up in pure perl -- this is NOT a wrapper
 around a C-based DBM.
