=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	# Generated by Module::Build, but not used.
-	rm $(TMP)/usr/share/perl5/DBM/Deep/ConfigData.pm \
+	$(RM) -v $(TMP)/usr/share/perl5/DBM/Deep/ConfigData.pm \
 	   $(TMP)/usr/share/man/man3/DBM::Deep::ConfigData.3pm
 
 override_dh_auto_test:
